/* Any styles you write here will overwrite those of the original stylesheet */

.wp-caption.alignleft {
	background: #FFF;
	border-width: 0px;
	box-shadow: 0px 0px 0 rgba(0,0,0,0);
}
.wp-caption-text{
	text-align: left;
	margin-left: 8px;
}
.box{
	margin:15px 15px 0;
	padding-bottom:10px;
	float:left;
	position: relative;
}
.header-nav ul{
	list-style:none;
	padding:0;
	margin: 25px 100px 0;
	float: left;
}

.header-nav li{
	display: inline;
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	margin-left: 40px;
	position: relative;
	z-index: 99;
}

.box-content{
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #FFF;
	padding: 5px;
	overflow: hidden;
}


.box:after, .content:after, .box:before, .content:before{
	content:"";
    position:absolute; 
    z-index:-2;
    bottom: 30px;
    left: 10px;
    width: 50%;
    height: 20px;
    max-width:300px;
    -webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0);   
       -moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0);
            box-shadow:0 0px 0px rgba(0, 0, 0, 0);
    -webkit-transform:rotate(-3deg);    
       -moz-transform:rotate(-3deg);   
        -ms-transform:rotate(-3deg);   
            transform:rotate(-3deg);
}

a.filter-btn, #filtering-nav li a, .share-icons, .navigation a{
	-webkit-box-shadow:0 0px 0 #FFF;
	-moz-box-shadow:0 0px 0 #FFF;
	box-shadow:0 0px 0 #FFF;
}

.flickr_badge_image, .jta-tweet-profile-image, .box-content, .post-thumb{
	-moz-box-shadow:0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow:0px 0px 0px rgba(0,0,0,0);
	box-shadow:0px 0px 0px rgba(0,0,0,0);
}

.box:hover .box-content, .flickr_badge_image:hover, .jta-tweet-profile-image:hover{
	-moz-box-shadow:0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow:0px 0px 0px rgba(0,0,0,0);
	box-shadow:0px 0px 0px rgba(0,0,0,0);
}

.img-container{
	position: relative;
	background: #FFF;
	margin-bottom: 5px;
	line-height: 0;
	-moz-border-radius:0px;
	border-radius:0px;
}

#post-image img{
	margin-bottom:28px;
	-moz-border-radius:0px;
	border-radius:0px;
}

#social-networks, a.filter-btn, #filtering-nav li a, input, textarea, .navigation a, .postmetadata, .author-avatar img, .slider-container, .gallery-thumb img, .feat-img{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.img-container:hover a img.feat-img{
	opacity: 0.2;
}

.actions{
	position:absolute;
	display:none;
	left: 0;
	top:30%;
	margin-left:10px;
	z-index:10;
	text-align:center;
	opacity: 0;
}

.box h2 a {
    color: #adadad;
    font-size: 12px;
}
.box h2 a:hover{
	text-decoration: none;
}

#logo a {
	font-family: 'Arvo', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-transform:uppercase;
}


/*Modification*/
.single-post #page.post{width:100%;}
.single-post #page.post .box-content{width: 1400px;overflow-x:scroll;overflow-y:hidden;}
.single-post #page.post .box-content .entry{padding:0;}
#page.post {position:relative;left:-200px;}
#horiz{float:left;height:600px!important;}
#horiz700{float:left;height:640px!important;}

#horiz img{float:left;margin-right:10px;}
#horiz700 img{float:left;margin-right:10px;}


#horiz.image1{width:410px;}
#horiz.image2{width:820px;}
#horiz.image3{width:1230px;}
#horiz.image4{width:1640px;}
#horiz.image5{width:2050px;}
#horiz.image6{width:2460px;}
#horiz.image7{width:2870px;}
#horiz.image8{width:3280px;}
#horiz.image9{width:3690px;}
#horiz.image10{width:4100px;}
#horiz.image11{width:4510px;}
#horiz.image12{width:4920px;}
#horiz.image13{width:5330px;}
#horiz.imagelatente{width:4510px;}
#horiz.imageioss{width:5410px;}
#horiz.imagephit{width:5510px;}
#horiz.imageludwig{width:3370px;}
#horiz.imagestilema{width:2300px;}
#horiz.imagepole{width:6740px;}
#horiz.imagecoliac{width:3360px;}
#horiz.imageselective{width:2750px;}
#horiz700.imageportraits{width:13350px;}
#horiz.imagesubcam{width:8510px;}
#horiz.imagestimulus{width:4520px;}
#horiz.imageirene{width:4510px;}
#horiz.imageworkload{width:8610px;}
#horiz.imageoffice{width:8150px;}
#horiz.imagelabolsina{width:1825px;}
#horiz.imageattack{width:4570px;}
#horiz.imagesoapopera{width:5010px;}
#horiz.imagelago{width:5100px;}
#horiz.imagebeauty{width:10940px;}
#horiz.image14{width:5740px;}
#horiz.image8_wu{width:3480px;}
#horiz.imagelabolsina2{width:1840px;}
#horiz.imageintersection{width:4600px;}
#horiz.imageuomovogue{width:1790px;}
#horiz.imageeyebook{width:2760px;}
#horiz.imageeyebook2{width:4980px;}
#horiz.imageremix{width:5270px;}
#horiz.imagebaccala{width:7040px;}
#horiz.imageearth{width:9040px;}
/* iPad */
@media screen and (max-width: 768px) and (orientation:portrait) {
	#page.post {
		position:relative;
		left:0px;
	}
}
@media screen and (max-width: 768px) and (orientation:landscape) {
	#page.post {
		position:relative;
		left:0px;
	}
}


/* Small Screens */
@media screen and (max-width: 1400px) {
	#page.post {
		position:relative;
		left:0px;
		transform:scale(0.7);
		-ms-transform:scale(0.7);
		-webkit-transform:scale(0.7);
   		transform-origin: 0px 0px;
		-ms-transform-origin:0px 0px;
		-webkit-transform-origin:0px 0px;
	}
	#footer-single {
		-ms-transform: translate(0px,-200px); /* IE 9 */
		-webkit-transform: translate(0px,-200px); /* Chrome, Safari, Opera */
		transform: translate(0px,-200px);
	}
}

@media screen and (max-width: 500px) {
	#page.post {
		position:relative;
		left:0px;
	}
}